html
{
	overflow: auto;
}

body
{
	margin: 0;
	padding: 0;
	font-size: 80%;
	font-family: verdana;
	color: #333;
}

A:link {
	text-decoration: underline; color: #eb008b; font-weight: bold;
	}
A:visited {
	text-decoration: underline; color: #eb008b; font-weight: bold;
	}
A:active {
	text-decoration: underline; color: #eb008b; font-weight: bold;
	}
A:hover {
	text-decoration: underline; color: #eb008b; font-weight: bold;
	}

#container    {
	width: 950px;
	margin:0 auto;
	background: #fff;
}

#headerbar {
	width: 950px;
	height: 182px;
	padding: 0;
	background:url(../images/header_01.gif) no-repeat;
}
#headerbar h1 {
	float:left;
	display:none;
}


/*--------------Top Nav--------------*/
#topnav ul {
	position:relative;
	float:left;
	font-size: 90%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background:url(../images/nav_01.gif) no-repeat;
	width:950px;
	height:44px;
	text-align:center;
}

#topnav ul li {
	display: inline;
	text-align:center;
	padding:0;
	margin:0;
}

#topnav ul li img{
	margin:6px 0 0 0;
	padding:0;
}

#topnav ul li a img{
	border: 0;
}




/*-----------------Content----------------*/
#maincont {
	position:relative;
	float:left;
	width: 950px;
	background: #cacaca url(../images/bg_01.gif) top repeat-x;
	clear:both;
	margin:25px 0 0 0;
}
#home-copy {
	text-indent:-999999px;
	line-height:0;
}

/*--------Left---------*/
#mainleft {
	float: left;
	margin: 15px 0 0 30px;
	padding:0;
	width:615px;
	}
#mainleft-2 {
	position:relative;
	width: 615px;
	min-height: 322px;
	padding: 0;
	margin: 0;
	background: url(../images/main_01-top.gif) no-repeat;
}
#mainleft-2txt {
	position:relative;
	float:left;
	background: url(../images/main_01.gif) repeat-y;
	width:595px;
	min-height:295px;
	margin:45px 0 0 0;
	padding:0 10px;
	}
.mainleft-2_content_bottom {
	position:relative;
	float:left;
	width:615px;
	height:80px;
	background: url(../images/main_01_bottom.gif) no-repeat top;
}





#mainleft-home {
	float: left;
	margin: 15px 0 0 30px;
	padding:0;
	background:url(../images/main-home_01.gif) no-repeat;
	width:615px;
	height:381px;
	}



	
	
#mainleft-orderhere {
	float: left;
	margin: 15px 0 0 30px;
	padding:0;
	width:875px;
	}
#mainleft-orderhere-2 {
	position:relative;
	width: 875px;
	min-height: 322px;
	padding: 0;
	margin: 0;
	background: url(../images/main-orderhere_01-top.gif) no-repeat;
}
#mainleft-orderhere-2txt {
	position:relative;
	float:left;
	background: url(../images/main-orderhere_01.gif) repeat-y;
	width:855px;
	min-height:295px;
	margin:45px 0 0 0;
	padding:0 10px;
	}
.mainleft-orderhere-2_content_bottom {
	position:relative;
	float:left;
	width:875px;
	height:80px;
	background: url(../images/main-orderhere_01-bottom.gif) no-repeat;
}





/*--------Right---------*/
#mainright {
	float: right;
	width: 300px;
	height: 425px;
	margin: 15px 0 0 0;
	padding: 0;
	text-align:center;
}
#mainright a img{
	border:0;
}
#mainright_box1 {
	background:url(../images/side_order.gif) no-repeat;
	width:236px;
	height:178px;
	display: block;
	margin:0 0 25px 30px;
	padding:0;
}
#mainright_box2 {
	background:url(../images/side_seen.gif) no-repeat;
	width:235px;
	height:179px;
	display: block;
	margin:0 0 0 30px;
	padding:0;
}
#mainright_box2-active {
	background:url(../images/side_seen_active.gif) no-repeat;
	width:235px;
	height:179px;
	display: block;
	margin:0 0 0 30px;
	padding:0;
}



/*-----------------Footer----------------*/
#footerbar {
	position:relative;
	float:left;
	width: 950px;
	height: 50px;
	padding: 10px 0 0 0;
	background: #fff;
	color: #333;
	font-weight:bold;
	border-top: 3px solid #b0afaf;
	padding: 5px 0 0 0;
}

#footerbar ul {
	position:relative;
	float:left;
	font-size: 90%;
	margin: 0 0 0 0;
	padding: 0;
	list-style-type: none;
	width:950px;
	text-align:left;
}

#footerbar ul li {
	display: inline;
	padding: 0 10px;
	border-right: solid 1px #666; 
}

#footerbar  A:link {
	text-decoration: none; color: #ee41a7; 
	}
#footerbar  A:visited {
	text-decoration: none; color: #ee41a7; 
	}
#footerbar  A:active {
	text-decoration: none; color: #ee41a7;
	}
#footerbar  A:hover {
	text-decoration: underline; color: #f9b15a;
	}



/*----------------Pages----------------*/

#page_buzz {
	padding:0;
}
#page_buzz h2 {
	font-size:130%;
	color:#FFF;
}
#page_buzz h3 {
	font-size: 110%;
	margin-left: 20px;
}
#page_buzz h4 {
	padding:20px 20px 0 20px;
	clear:both;
	font-size: 100%;
}
#page_buzz span img{
	border: 4px solid #FFF;
}
#page_buzz dl {
	float:left;
	width: 510px;
	margin: 10px 20px;
	padding: 0;
	display:inline; /* fixes IE/Win double margin bug*/
	}
#page_buzz dt {
	float:right;
	width: 362px;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight:bold;
	letter-spacing:1px;
	color: #fff;
}
#page_buzz dd {
	margin:0;
	padding:0;
	font-size: 100%;
	line-height:1.5em;
	color: #666;
}
#page_buzz dd.img img {
	float:left;
	margin: 0 8px 0 0;
	padding: 4px;
	border: 1px solid #d9e0e6;
	border-bottom-color: #c8cdd2;
	border-right-color: #c8cdd2;
}






#page_designs {
	padding:20px;
}
#page_designs span{
	width:180px;
	margin:0 2px;
	padding:10px 0;
	float:left;
	display:block;
	text-align:center;
	background:#000;
	color:#FFF;
}

#page_details {
	padding:20px;
}
#page_details h3{
	text-align:center;
}

#page_details span{
	float:left;
	text-align:center;
	padding: 10px;
	font-size: 120%;
	font-weight: bold;
}
.page_details_column {
	width: 275px;
	float:left;
}

#page_orderhere {
	padding:0;
}
#page_orderhere h2{
	font-size:130%;
	text-align:center;
	padding: 0;
	margin: 0;
}
#page_orderhere h3{
	text-align:center;
	font-size:100%;
	padding: 0;
	margin: 0;
}
#page_orderhere h4{
	text-align:center;
	font-size:90%;
	padding: 0;
	margin: 0;
}
#page_orderhere span {
	display:block;
	float:left;
	width: 100px;
	margin: 15px 0 0 0;
	text-align:center;
}
#page_orderhere span img{
	border: solid #000 1px;
}
.page_orderhere_column {
	width: 425px;
	float:left;
}

.page_orderhere_column-inside {
	float:left;
	width: 375px;
	padding: 15px 2px 0 2px;
}

#page_orderhere dl {
	margin: 0 0 0 35px;
}
#page_orderhere dt {
	font-weight: bold;
	margin: 10px 0 0 0;
	clear:both;
}
#page_orderhere dd {
	margin: 0 0 0 15px;
}
#page_orderhere dd span{
	display:inline;
	width: 100px;
	margin: 0;
	padding: 0;
	text-align:left;
}



#page_contact {
	padding:20px;
}
#page_contact dl{
	width:220px;
}
#page_contact dt{
	font-weight:bold;
}
#page_contact dd{
	margin: 0 0 10px 0;
}





/*-----------------Misc----------------*/

.welcome {
	font-weight:bold;
	color:#eb008b;
	font-size:130%;
	}
.date {
	font-weight:bold;
	color:#f9b15a;
	font-size:130%;
	}
.orange {
	font-weight:bold;
	color:#f9b15a;
	font-size:110%;
	}
.clear {
	clear:both;
	}
.fl {
	float:left;
	}
.fr {
	float:right;
	}
.img-text-fl {
	float:left;
	padding:0 10px 10px 0;
	}
.shirt-desc {
	font-size:90%;
	height:150px;
}
.small-logo {
	float:right;
}
.copyright {
	float:left;
	padding:10px 0 0 10px;
}
.designby { width: 300px; height: 15px; font-size: 9px; }
.designby a { font-weight: normal; color: #999;}
	